<script>
  import HLSVideo from "$/client/components/HLSVideo.svelte";
  let source = "https://learnjsthehardway.com/media/sample_video.mp4";
  let poster = "https://learnjsthehardway.com/media/sample_image.jpg";
  let video_background = "rgba(0,0,0,0)";
</script>

<container class="pattern-lines-sm">
<HLSVideo poster={ poster } background_color={video_background } source={ source } starts_on={ new Date(Date.now() + 10000) } />
</container>
